GETLOG(3F)

NAME
getlog - get user's login name

SYNOPSIS
subroutine getlog (name)
character*(*) name

character*(*) function getlog()

DESCRIPTION
Getlog will return the user's login name or all blanks if the process is running detached from a terminal.

FILES
/usr/lib/libU77.a

SEE ALSO
getlogin(3)